# // PrintTextFile < VB File_name >
+
  '
    - LinesIn File_name READ_FILE ( Line : 
                                           If Line, !IS_EMPTY then
                                             Say Line
                                           Else
                                             _
                                           ;
                                  )
  ;
;